DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [FICHIERS…]
deja-dup --restore-missing RÉPERTOIRE

DESCRIPTION
Déjà Dup est un outil de sauvegarde simple. Il cache la complexité de sauvegarder de la bonne manière (chiffrée, hors site et régulièrement) et utilise duplicity comme dorsale.

OPTIONS

-h, --help
    Affiche les options de l'aide

--help-all
    Affiche toutes les options de l'aide

--help-gtk
    Affiche les options GTK+

--version
    Montrer la version

--restore
    Restaurer des fichiers donnés

--backup
    Démarrer immédiatement une sauvegarde

--restore-missing
    Restaurer des fichiers supprimés

--display=AFFICHAGE
    Affichage X à utiliser

SEE ALSO
duplicity(1)